@charset "utf-8";

/* --------------------------------------------
    PC CSS @media(min-width: 769px)

    - SPで適用しない
    - mainContents
      - keyvisual
      - entry
      - introduction
      - equipment
      - fukuwari
      - acMenu
      - questionArea
      - threeService
-------------------------------------------- */
@media(min-width: 769px) {

    /* --- SPで適用しない --- */
    .sp { display: none; }
    .paLR30 { padding: 0 30px; }
    p.annotation.fwB { font-size: 18px; }
    h3.f15 { font-size: 15px; }
    .column3.plan img { width: 100%; }
    .w100 { width: 100%; }
    .mB4em { margin-bottom: 4em !important; }

    /* --- mainContents --- */
    .mainContents .mainContentsIn{
        max-width:1200px;
        min-width:960px;
        margin:0 auto 15px;
        /*display:table;*/
        width:100%;
    }
    .mainContents .boderT {
        margin-top: 40px;
        border-top: 1px dashed #c0c0c0;
    }
    .mainContents .non_target .boderT {
        margin-top: 0 !important;
        border-top: none !important;
    }

    /* --- mainContents keyvisual --- */
    .mainContents .keyvisual img { width: 100%; }
    .mainContents .keyvisual { position: relative; }
    .mainContents .keyvisual .keyvisualBtn {
        position: absolute;
        top: 39%;
        left: 5%;
    }
    .mainContents .keyvisual .keyvisualBtn img {
        width: 34vw;
        max-width: 380px;
        min-width: 320px;
    }
    .mainContents .addService__tax {
        margin: 0;
        font-size: 14px;
    }

    /* --- mainContents entry --- */
    .mainContents .entry .btnBlue { max-width: 326px; }

    /* --- mainContents introduction --- */
    .mainContents .introduction img {
        width: 100%;
        max-width: 960px;
    }

    /* --- mainContents equipment --- */
    .mainContents .equipment { margin: 0 }
    .mainContents .equipment .equip_bnrArea { margin: 30px 0 0; }

    /* --- mainContents fukuwari --- */
    .mainContents .fukuwari img { width: 100%; }

    /* --- mainContents acMenu --- */
    .mainContents .acMenu {
        position: relative;
        padding-left: 39px;
        cursor: default;
    }
    .mainContents .acMenu:before {
        content: "";
        position: absolute;
        background-image: url(/plan/add_service/img/icon_ac_open.gif);
        background-repeat: no-repeat;
        background-size: 30px;
        top: 22%;
        left: 0%;
        width: 30px;
        height: 30px;
    }
    .mainContents .acMenu.active:before {
        content: "";
        position: absolute;
        background-image: url(/plan/add_service/img/icon_ac_close.gif);
        background-repeat: no-repeat;
        background-size: 30px;
        top: 22%;
        left: 0%;
        width: 30px;
        height: 30px;
    }

    /* --- mainContents questionArea --- */
    .mainContents .questionArea h3,.questionArea p {
        border-bottom: 1px dashed #c0c0c0;
        padding-bottom: 10px;
    }
    .mainContents .questionArea p { font-weight: bold; }

    /* --- mainContents threeService --- */
    .mainContents .threeService li {
        display: inline-block;
        width: 160px;
        padding: 5px 0;
    }
    .mainContents .threeService li:nth-child(2) { margin: 0 10px; }
    .mainContents .threeService li.basic {
        background-image: -moz-linear-gradient( -178deg, rgb(0,179,200) 0%, rgb(0,153,255) 100%);
        background-image: -webkit-linear-gradient( -178deg, rgb(0,179,200) 0%, rgb(0,153,255) 100%);
        background-image: -ms-linear-gradient( -178deg, rgb(0,179,200) 0%, rgb(0,153,255) 100%);
        color: #ffffff;
    }
    .mainContents .threeService li.premium {
        background-image: -moz-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -webkit-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -ms-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        color: #0099ff;
    }
    .mainContents .threeService li.hikari {
        background-image: -moz-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -webkit-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -ms-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        color: #0099ff;
    }

    /* --- mainContents note --- */
    .mainContents .note { min-width: 920px !important; }

    /* --- mainContents cokumn2 , column3 --- */
    .mainContents .column2.plan h3 {
        margin: -20px -20px 0 -20px;
        text-align: center;
        color: #fff;
        padding: 15px 0 30px;
    }
    .mainContents .column3.plan ul {
        display: inline-block;
        margin:0 auto;
    }
    .mainContents .column2.plan .premium h3, .mainContents .column2.plan .hikari h3 { color: #0099ff; }
    .mainContents .column2.plan .skp h3 {
        background-image: url(/plan/add_service/img/head_skp_l.png);
        background-repeat: no-repeat;
        background-position: 50% 0;
    }
    .mainContents .column2.plan .premium h3 {
        background-image: url(/plan/add_service/img/head_premium_l.png);
        background-repeat: no-repeat;
        background-position: 50% 0;
    }

    /* #waribikiAbout */
    #waribikiAbout h2 {
        text-align: center;
        font-size: 24px;
        margin: 0 0 35px;
    }
    #waribikiAbout h3 {
        text-align: center;
        font-size: 22px;
        margin: 0;
    }
    #waribikiAbout h4 {
        text-align: center;
        font-size: 18px;
        color: #fe295f;
        margin: 20px 0 0;
    }
    #waribikiAbout h4 span.vam {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #waribikiAbout h4 span.vam .fsb {
        font-size: 24px;
    }
    #waribikiAbout h4 span.fsb {
        font-size: 24px;
    }
    #waribikiAbout h4 + p {
        font-size: 16px;
        font-weight: bold;
        margin: 35px 0 0;
    }
    #waribikiAbout .basicBox {
        margin-top: 25px;
    }
    #waribikiAbout .aboutBox {
        background-color: #fff;
        border-top: 5px solid #0099ff;
        box-shadow: 0px 3px 6px 3px #eeeeee;
        -moz-box-shadow: 0px 3px 6px 3px #eeeeee;
        -webkit-box-shadow: 0px 3px 6px 3px #eeeeee;
        padding: 40px 50px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    #waribikiAbout .serviceTag {
        display: flex;
        justify-content: center;
    }
    #waribikiAbout .serviceTag > span {
        display: block;
        width: 200px;
        text-align: center;
        font-size: 17px;
        font-feature-settings: "palt";
        font-weight: bold;
        padding: 5px 0;
    }
    #waribikiAbout .serviceTag > span:not(:first-child) {
        margin-left: 10px;
    }
    #waribikiAbout .serviceTag > span.basic {
        background-image: -webkit-linear-gradient(left, #09f, #3fca95);
        background-image: -moz-linear-gradient(left, #09f, #3fca95);
        background-image: -o-linear-gradient(left, #09f, #3fca95);
        background-image: -ms-linear-gradient(left, #09f, #3fca95);
        background-image: linear-gradient(to right, #09f, #3fca95);
        color: #ffffff;
    }
    #waribikiAbout .serviceTag > span.premium,
    #waribikiAbout .serviceTag > span.hikari {
        background-image: -moz-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -webkit-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -ms-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        color: #0099ff;
    }
    #waribikiAbout ul.noteList {
        margin: 20px 0 0;
    }
    #waribikiAbout ul.noteList > li {
        font-size: 12px;
        font-weight: bold;
        text-indent: -1.5em;
      padding-left: 1.5em;
    }
    #waribikiAbout ul.noteList > li::before {
        content: '※';
        padding-right: 0.5em;
    }
    #waribikiAbout .basicBnrArea {
        background: #fff0f4;
        padding: 20px;
        margin-top: 35px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop {
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(1) {
        font-size: 16px;
        color: #ffffff;
        background: #fe295f;
        width: 80px;
        height: 80px;
        border-radius: 50%;
        text-align: center;
        margin: 0;
        display: table;
        font-weight: bold;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(1) > span {
        display: table-cell;
        vertical-align: middle;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) {
        margin: 0 0 0 12px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) .bnrCatchTxt {
        color: #fe295f;
        font-weight: bold;
        font-size: 18px;
        display: block;
        padding-bottom: 15px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) .bnrCatchTxt .fsb {
        font-size: 24px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) .bnrCatchTxt .underYellow {
        background: linear-gradient(transparent 70%, #fff799 0%);
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) .bnrCatchTxtBottm {
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 16px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom {
        display: flex;
        justify-content: center;
        margin-top: 15px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p {
        width: 370px;
        background: #ffffff;
        border-radius: 5px;
        text-align: center;
        margin: 0;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p:not(:first-child) {
        margin-left: 35px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a {
        display: block;
        position: relative;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a:hover {
        text-decoration: none;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a::after {
        content: "";
        display: block;
        position: absolute;
        right: 20px;
        top: 50%;
        margin-top: -.5em;
        width: 1em;
        height: 1em;
        border-top: 2px solid #0099ff;
        border-right: 2px solid #0099ff;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a img {
        width: 90px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a .vermidl {
        display: flex;
      align-items: center;
      justify-content: center;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a .timelimit {
        display: inline-block;
        width: 110px;
        color: #fe295f;
        border: 1px solid #fe295f;
        border-radius: 40px;
        margin-left: 5px;
        text-align: left;
        font-weight: bold;
        font-size: 12px;
        padding: 10px;
        box-sizing: border-box;
        font-feature-settings: "palt";
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a:hover .timelimit {
        opacity: 0.5;
    }
    #waribikiAbout .hikariBox {
        border-top: 1px dashed #cbcbcb;
        margin-top: 30px;
        padding: 30px 0 40px;
    }
    #waribikiAbout .waribikiAboutBottomWrap {
        display: flex;
        justify-content: space-between;
        margin-top: 60px;
    }
    #waribikiAbout .waribikiAboutBottomWrap .aboutBox {
        max-width: 49%;
        width: 100%;
        min-width: auto;
    }
    #waribikiAbout ul.discList > li {
        font-size: 16px;
        font-weight: bold;
        text-indent: -1.5em;
        padding-left: 1.5em;
    }
    #waribikiAbout ul.discList > li::before {
        content: '・';
        padding-right: 0.5em;
    }
    #waribikiAbout ul.discList > li:not(:first-child) {
        margin-top: 10px;
    }
    #waribikiAbout ul.discList > li > ul {
        margin: 5px 0 0;
    }
    #waribikiAbout ul.discList > li > ul > li {
        text-indent: -1.5em;
        font-size: 12px;
        padding-left: 1.5em;
    }
    #waribikiAbout ul.discList > li > ul > li::before {
        content: '※';
        padding-right: 0.5em;
    }
    #waribikiAbout .basicFee {
        font-size: 16px;
        font-weight: bold;
    }
    #waribikiAbout .basicFee .fcr {
        color: #fe295f;
    }
    #waribikiAbout .basicFee .fsb {
        font-size: 24px;
    }
}

/* --------------------------------------------
    SP CSS @media(max-width: 768px)

    - PCで適用しない
    - mainContents
      - keyvisual
      - entry
      - introduction
      - acMenu
      - questionArea
      - threeService
      - plan
      - planTabsList , tabsBody
      - non_target
-------------------------------------------- */
@media(max-width: 768px) {
    /* --- PCで適用しない --- */
    h2 { font-size: 1.2em!important; }
    h3.f14 { font-size: 14px; }
    .pc { display: none; }
    .sp_txtAL { text-align: left !important; }
    .fontB { font-size: 1.2em; }
    .fontCustomerCenter { font-size: 13px; }
    .lineH { line-height: 1.5; }
    .maA2 {
        width: 200px;
        margin: 0 auto;
    }
    .maA3 {
        width: 260px;
        margin: 0 auto;
    }
    .maA {
        width: 100px;
        margin: 0 auto;
    }

    /* --- mainContents --- */
    .mainContents .bgblue {
        background-color: #d6eefd;
        height: 300px;
    }
    .mainContents .lead {
        font-size: 0.9em;
        line-height: 1.5;
    }
    .mainContents .boderT {
        margin-top: 40px;
        border-top: 1px dashed #c0c0c0;
    }
    .mainContents .note {
        font-size: 11.5px!important;
        line-height: 1.3!important;
    }
    .mainContents .listNav {
        margin:0 auto;
        display: inline-block;
    }

    /* --- mainContents keyvisual --- */
    .keyvisual { position: relative; }
    .keyvisual .keyvisualBtn {
        width: 100%;
        position: absolute;
        top: 34%;
        text-align: center;
    }
    .mainContents .addService__tax {
        margin: 0;
        font-size: 12px;
    }

    /* --- mainContents entry --- */
    .mainContents .entry .btnBlue { max-width: 326px; }

    /* --- mainContents introduction --- */
    .mainContents .introduction .fwB { font-weight: normal !important; }

    /* --- mainContents acMenu --- */
    .mainContents .acMenu {
        position: relative;
        padding-left: 26px;
    }
    .mainContents .acMenu:before {
        content: "";
        position: absolute;
        background-image: url(/plan/add_service/img/sp/icon_ac_open.gif);
        background-repeat: no-repeat;
        background-size: 20px;
        top: 18%;
        left: 0%;
        width: 20px;
        height: 20px;
    }
    .mainContents .acMenu.active:before {
        content: "";
        position: absolute;
        background-image: url(/plan/add_service/img/sp/icon_ac_close.gif);
        background-repeat: no-repeat;
        background-size: 20px;
        top: 18%;
        left: 0%;
        width: 20px;
        height: 20px;
    }

    /* --- mainContents questionArea --- */
    .mainContents .questionArea h3,.questionArea p {
        border-bottom: 1px dashed #c0c0c0;
        padding-bottom: 10px;
    }

    /* --- mainContents threeService --- */
    .mainContents ul.threeService {
        text-align: center;
        display: table;
        border-collapse: separate;
        border-spacing: 5px 0;
    }
    .mainContents .threeService li {
        display:table-cell;
        width: 31.3333%;
        height: 44px;
        padding: 5px 0;
        text-align: center;
        vertical-align: middle;
    }
    .mainContents .threeService li:nth-child(3) {
        margin-top: 5px;
    }
    .mainContents .threeService li.basic {
        background-image: -moz-linear-gradient( -178deg, rgb(0,179,200) 0%, rgb(0,153,255) 100%);
        background-image: -webkit-linear-gradient( -178deg, rgb(0,179,200) 0%, rgb(0,153,255) 100%);
        background-image: -ms-linear-gradient( -178deg, rgb(0,179,200) 0%, rgb(0,153,255) 100%);
        color: #ffffff;
    }
    .mainContents .threeService li.premium {
        background-image: -moz-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -webkit-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -ms-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        color: #0099ff;
    }
    .mainContents .threeService li.hikari {
        background-image: -moz-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -webkit-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -ms-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        color: #0099ff;
    }

    /* --- mainContents plan --- */
    .mainContents .plan h3 {
        margin: -20px -20px 0 -20px;
        text-align: center;
        color: #fff;
        padding: 15px 0 30px;
    }
    .mainContents .plan .skp h3 {
        background-image: url(/plan/add_service/img/head_skp_l.png);
        background-repeat: no-repeat;
        background-position: 50% 0;
    }
    .mainContents .plan .premium h3 {
        background-image: url(/plan/add_service/img/head_premium_l.png);
        background-repeat: no-repeat;
        background-position: 50% 0;
    }
    .mainContents .plan .premium h3, .mainContents .plan .hikari h3 { color: #0099ff; }
    .mainContents .plan p { margin: 0.5em 0; }

    /* --- mainContents planTabsList , tabsBody --- */
    .mainContents ul.planTabsList > li {
        position: relative;
        cursor: pointer;
        padding: 10px 0;
    }
    .mainContents ul.planTabsList .skp.current { color: #ffffff; }
    .mainContents ul.planTabsList .premium.current,
    .mainContents ul.planTabsList .hikari.current { color: #0099ff; }
    .mainContents .tabsBody .tabsItem { display: none; }
    .mainContents .tabsBody .tabsItem.current { display: block; }
    .mainContents ul.planTabsList > li.skp.current {
        background: url(/plan/add_service/img/sp/tab_skp_bg.png) no-repeat left top;
        background-size: cover;
    }
    .mainContents ul.planTabsList > li.premium.current {
        background: url(/plan/add_service/img/sp/tab_premium_bg.png) no-repeat left top;
        background-size: cover;
    }
    .mainContents ul.planTabsList > li.hikari.current {
        background: url(/plan/add_service/img/sp/tab_hikari_bg.png) no-repeat left top;
        background-size: cover;
    }

    /* --- mainContents non_target --- */
    .mainContents .non_target h3 {
        background-image: none !important;
        color: #000000;
    }
    .mainContents .non_target .column2 .col {
        float: none !important;
        width: 100% !important;
    }
    .mainContents .non_target .col > div { padding: 15px; }
    .mainContents .non_target .col ul { margin-bottom: 15px; }

    /* #waribikiAbout */
    #waribikiAbout h2 {
        text-align: center;
        font-size: 16px!important;
        margin: 0 0 25px;
    }
    #waribikiAbout h3 {
        text-align: center;
        font-size: 18px;
        margin: 0;
    }
    #waribikiAbout h4 {
        text-align: center;
        font-size: 15px;
        color: #fe295f;
        margin: 20px 0 0;
        font-feature-settings: "palt";
    }
    #waribikiAbout h4 span.vam {
        line-height: 1.5;
    }
    #waribikiAbout h4 span.vam .itemGuard {
        display: block;
        text-align: center;
    }
    #waribikiAbout h4 span.vam .itemGuard img {
        width: 45px;
    }
    #waribikiAbout h4 span.vam .fsb {
        font-size: 20px;
    }
    #waribikiAbout h4 span.fsb {
        font-size: 20px;
    }
    #waribikiAbout h4 + p {
        font-size: 14px;
        font-weight: bold;
        margin: 23px 0 0;
    }
    #waribikiAbout .basicBox {
        margin-top: 20px;
    }
    #waribikiAbout .aboutBox {
        background-color: #fff;
        border-top: 5px solid #0099ff;
        box-shadow: 0px 3px 6px 3px #eeeeee;
        -moz-box-shadow: 0px 3px 6px 3px #eeeeee;
        -webkit-box-shadow: 0px 3px 6px 3px #eeeeee;
        padding: 30px 20px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    #waribikiAbout .serviceTag {
        display: flex;
        justify-content: space-between;
    }
    #waribikiAbout .serviceTag > span {
        display: table;
        width: 100%;
        max-width: 48%;
        box-sizing: border-box;
        text-align: center;
        font-size: 12px;
        font-feature-settings: "palt";
        font-weight: bold;
        padding: 5px 0;
    }
    #waribikiAbout .serviceTag > span .serviceTagInner {
        display: table-cell;
        vertical-align: middle;
        height: 36px;
    }
    #waribikiAbout .serviceTag > span:not(:first-child) {
        margin-left: 12px;
    }
    #waribikiAbout .serviceTag > span.basic {
        background-image: -webkit-linear-gradient(left, #09f, #3fca95);
        background-image: -moz-linear-gradient(left, #09f, #3fca95);
        background-image: -o-linear-gradient(left, #09f, #3fca95);
        background-image: -ms-linear-gradient(left, #09f, #3fca95);
        background-image: linear-gradient(to right, #09f, #3fca95);
        color: #ffffff;
    }
    #waribikiAbout .serviceTag > span.premium,
    #waribikiAbout .serviceTag > span.hikari {
        background-image: -moz-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -webkit-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        background-image: -ms-linear-gradient( 180deg, rgb(255,237,27) 0%, rgb(247,204,44) 100%);
        color: #0099ff;
    }
    #waribikiAbout .serviceTag > span.hikari {
        max-width: 100%;
    }
    #waribikiAbout ul.noteList {
        margin: 25px 0 0;
    }
    #waribikiAbout ul.noteList > li {
        font-size: 12px;
        font-weight: bold;
        text-indent: -1.5em;
      padding-left: 1.5em;
    }
    #waribikiAbout ul.noteList > li::before {
        content: '※';
        padding-right: 0.5em;
    }
    #waribikiAbout .basicBnrArea {
        background: #fff0f4;
        padding: 10px;
        margin-top: 35px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop {
        position: relative;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(1) {
        position: absolute;
        font-size: 13px;
        color: #ffffff;
        background: #fe295f;
        width: 63px;
        height: 63px;
        border-radius: 50%;
        text-align: center;
        margin: 0 auto;
        display: table;
        font-weight: bold;
        top: -40px;
        left: 0;
        right: 0;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(1) > span {
        display: table-cell;
        vertical-align: middle;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) {
        padding: 40px 0 0;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) .bnrCatchTxt {
        color: #fe295f;
        font-weight: bold;
        font-size: 15px;
        display: block;
        padding-bottom: 15px;
        text-align: center;
        line-height: 1.6em;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) .bnrCatchTxt .fsb {
        font-size: 20px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) .bnrCatchTxt .underYellow {
        background: linear-gradient(transparent 70%, #fff799 0%);
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaTop p:nth-child(2) .bnrCatchTxtBottm {
        display: block;
        text-align: center;
        font-weight: bold;
        font-size: 13px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom {
        display: flex;
        justify-content: space-between;
        margin-top: 15px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p {
        max-width: 100%;
        width: 100%;
        background: #ffffff;
        border-radius: 5px;
        text-align: center;
        margin: 0;
        box-sizing: border-box;
        padding: 8px 0;
        display: table;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p.pc {
        display: none;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a {
        display: table-cell;
        vertical-align: middle;
        position: relative;
        height: 118px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a:hover {
        text-decoration: none;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a::after {
        content: "";
        display: block;
        position: absolute;
        right: 8px;
        top: 50%;
        margin-top: -.35em;
        width: 0.5em;
        height: 0.5em;
        border-top: 2px solid #0099ff;
        border-right: 2px solid #0099ff;
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a img {
        width: 78px;
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a .vermidl {
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a .timelimit {
        display: block;
        color: #fe295f;
        text-align: center;
        font-weight: bold;
        font-size: 11px;
        font-feature-settings: "palt";
    }
    #waribikiAbout .basicBnrArea .basicBnrAreaBottom > p a:hover .timelimit {
        opacity: 0.5;
    }
    #waribikiAbout .hikariBox {
        border-top: 1px dashed #cbcbcb;
        margin-top: 30px;
        padding: 20px 0 0;
    }
    #waribikiAbout .waribikiAboutBottomWrap {
    }
    #waribikiAbout .waribikiAboutBottomWrap .aboutBox {
        margin-top: 30px;
        width: 100%;
    }
    #waribikiAbout ul.discList > li {
        font-size: 14px;
        font-weight: bold;
        text-indent: -1.5em;
        padding-left: 1.5em;
        line-height: 1.5;
    }
    #waribikiAbout ul.discList > li::before {
        content: '・';
        padding-right: 0.5em;
    }
    #waribikiAbout ul.discList > li:not(:first-child) {
        margin-top: 10px;
    }
    #waribikiAbout ul.discList > li > ul {
        margin: 5px 0 0;
    }
    #waribikiAbout ul.discList > li > ul > li {
        text-indent: -1.5em;
        font-size: 12px;
        padding-left: 1.5em;
    }
    #waribikiAbout ul.discList > li > ul > li::before {
        content: '※';
        padding-right: 0.5em;
    }
    #waribikiAbout .basicFee {
        font-size: 15px;
        font-weight: bold;
        margin: 1em 0 0 0;
    }
    #waribikiAbout .basicFee .fcr {
        color: #fe295f;
    }
    #waribikiAbout .basicFee .fsb {
        font-size: 20px;
    }
}